builddir = /build
pkgbuild_sha256sum = 6f602f8371b660d31ca6e4fce3aa662efdfa62d6c3da5bc6d6c9c496b8f7be42
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
